
int char_to_int(int character) {
  return make_integer(MgetChar(character));
}

int inttochar(int integer) {
  return MmakeChar(get_integer_val(integer));
}

int chardown(int character) {
  return MmakeChar(tolower(MgetChar(character)));
}

int charup(int character) {
  return MmakeChar(toupper(MgetChar(character)));
}
